.hb-header-orange { background: url("/images/headers/orange.gif") repeat-x ; color: #444 ; border-left: 1px solid #f0c44f ; border-right: 1px solid #f0c44f ; border-bottom: 1px solid #f0c44f ; }
.hb-content-orange { border: 0 solid #f0c44f ; border-width: 0 1px ; }
.hb-b1-orange { background: #f0c44f ; }
.hb-b234-orange { border-left: 1px solid #f0c44f ; border-right: 1px solid #f0c44f ; }
.hb-b234-orange2 { background: #fbebc8 ; }

.hb-header-grey { background: url("/images/headers/grey.gif") repeat-x ; color: #444 ; border-left: 1px solid #c8c8c8 ; border-right: 1px solid #c8c8c8 ; border-bottom: 1px solid #c8c8c8 ; }
.hb-content-grey { border: 0 solid #c8c8c8 ; border-width: 0 1px ; }
.hb-b1-grey { background: #c8c8c8 ; }
.hb-b234-grey { border-left: 1px solid #c8c8c8 ; border-right: 1px solid #c8c8c8 ; }
.hb-b234-grey2 { background: #e0e0e1 ; }

.hb-header-blue { background: url("/images/headers/blue.gif") repeat-x ; color: #444 ; border-left: 1px solid #9dc3db ; border-right: 1px solid #9dc3db ; border-bottom: 1px solid #9dc3db ; }
.hb-content-blue { border: 0 solid #9dc3db ; border-width: 0 1px ; }
.hb-b1-blue { background: #9dc3db ; }
.hb-b234-blue { border-left: 1px solid #9dc3db ; border-right: 1px solid #9dc3db ; }
.hb-b234-blue2 { background: #d1e7f3 ; }

.hb-header-green { background: url("/images/headers/green.gif") repeat-x ; color: #444 ; border-left: 1px solid #8cca7d ; border-right: 1px solid #8cca7d ; border-bottom: 1px solid #8cca7d ; }
.hb-content-green { border: 0 solid #8cca7d ; border-width: 0 1px ; }
.hb-b1-green { background: #8cca7d ; }
.hb-b234-green { border-left: 1px solid #8cca7d ; border-right: 1px solid #8cca7d ; }
.hb-b234-green2 { background: #d7fcdd ; }

.hb-header-purple { background: url("/images/headers/purple.gif") repeat-x ; color: #444 ; border-left: 1px solid #d39cdb ; border-right: 1px solid #d39cdb ; border-bottom: 1px solid #d39cdb ; }
.hb-content-purple { border: 0 solid #d39cdb ; border-width: 0 1px ; }
.hb-b1-purple { background: #d39cdb ; }
.hb-b234-purple { border-left: 1px solid #d39cdb ; border-right: 1px solid #d39cdb ; }
.hb-b234-purple2 { background: #fcd7fb ; }

.hb-header-yellow { background: url("/images/headers/yellow.gif") repeat-x ; color: #444 ; border-left: 1px solid #dbd37d ; border-right: 1px solid #dbd37d ; border-bottom: 1px solid #dbd37d ; }
.hb-content-yellow { border: 0 solid #dbd37d ; border-width: 0 1px ; }
.hb-b1-yellow { background: #dbd37d ; }
.hb-b234-yellow { border-left: 1px solid #dbd37d ; border-right: 1px solid #dbd37d ; }
.hb-b234-yellow2 { background: #ffffed ; }

.hb-header-red { background: url("/images/headers/red.gif") repeat-x ; color: #444 ; border-left: 1px solid #e39397 ; border-right: 1px solid #e39397 ; border-bottom: 1px solid #e39397 ; }
.hb-content-red { border: 0 solid #e39397 ; border-width: 0 1px ; }
.hb-b1-red { background: #e39397 ; }
.hb-b234-red { border-left: 1px solid #e39397 ; border-right: 1px solid #e39397 ; }
.hb-b234-red2 { background: #fcd7dd ; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.hb
{
    background: transparent ;
    margin: 0 ;
}

.hb-header
{
    font-size: 125% ;
    font-weight: bold ;
    margin: 0 ;
    padding: 0 .5em .25em .5em ;
}

.hb-content
{
    display: block ;
    background: transparent ;
    color: #444 ;
    padding: 0.5em ;
    height: auto ;
}
* html .hb-content { height: 1px ; }

.hb-top , .hb-bottom { display: block ; background: transparent ; font-size: 1px ; }
.hb-b1 , .hb-b2 , .hb-b3 , .hb-b4 { display: block ; overflow: hidden ; }
.hb-b1 , .hb-b2 , .hb-b3 { height: 1px ; }
.hb-b1 { margin: 0 5px ; }
.hb-b2 { margin: 0 3px ; border-width: 0 2px ; }
.hb-b3 { margin: 0 2px ; }
.hb-b4 { height: 2px ; margin: 0 1px ; }

